html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
    display: block;
}
body {
    line-height: 1;
}
ol, ul {
    list-style: none;
}
blockquote, q {
    quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
    content: '';
    content: none;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
.clearfix:after {
    visibility: hidden;
    display: block;
    font-size: 0;
    content: '';
    clear: both;
    height: 0;
}
* html .clearfix             { zoom: 1; } /* IE6 */
*:first-child+html .clearfix { zoom: 1; } /* IE7 */

@font-face {
    font-family: 'playfair_displayregular';
    src: url('fonts/playfairdisplay-regular-webfont.eot');
    src: url('fonts/playfairdisplay-regular-webfont.eot?#iefix') format('embedded-opentype'),
        url('fonts/playfairdisplay-regular-webfont.woff') format('woff'),
        url('fonts/playfairdisplay-regular-webfont.ttf') format('truetype'),
        url('fonts/playfairdisplay-regular-webfont.svg#playfair_displayregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'source_sans_problack';
    src: url('fonts/sourcesanspro-black-webfont.eot');
    src: url('fonts/sourcesanspro-black-webfont.eot?#iefix') format('embedded-opentype'),
        url('fonts/sourcesanspro-black-webfont.woff') format('woff'),
        url('fonts/sourcesanspro-black-webfont.ttf') format('truetype'),
        url('fonts/sourcesanspro-black-webfont.svg#source_sans_problack') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'source_sans_proregular';
    src: url('fonts/sourcesanspro-regular-webfont.eot');
    src: url('fonts/sourcesanspro-regular-webfont.eot?#iefix') format('embedded-opentype'),
        url('fonts/sourcesanspro-regular-webfont.woff') format('woff'),
        url('fonts/sourcesanspro-regular-webfont.ttf') format('truetype'),
        url('fonts/sourcesanspro-regular-webfont.svg#source_sans_proregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

body{
    height: 100%;
    overflow-x: hidden;
    overflow-y: scroll;
    background: #241025;
}
h2{
    font-size: 40px;
}
.main{
    position: absolute;
    top:50%;
    left:50%;
}
.main.front{
    z-index: 4;
}
.main.back{
    z-index: 3;
}
.box{
    position: absolute;
    color: #fff;
    text-align: center;
    overflow: hidden;
}
.box .content{
    position: relative;
    display: block;
    width: 100%;
    height: 100%;
    font-family: 'source_sans_problack', 'Verdana', sans-serif;
    font-size: 15px;
    color: #fff;
    letter-spacing: 2px;
}
.box a{
    color: #fff;
    text-decoration: none;
    opacity: 0;
    position: absolute;
    z-index: 3;
    background: rgba(0,0,0,0);
    display: table;
}
.box a span{
    display: table-cell;
    vertical-align: middle;
}

.box a:hover{
    opacity: 1 !important;
}
.box canvas{
    position: absolute;
    z-index: 2;
}
.box p{
    font-family: 'playfair_displayregular', 'Verdana', sans-serif;
    font-size: 13px;
    color: #383e42;
    letter-spacing: 0px;
    line-height: 20px;
    text-align: left;
    margin: 24px 30px 30px 30px;
}
.box h3{
    font-family: 'source_sans_problack', 'Verdana', sans-serif;
    font-size: 15px;
    color: #000;
    text-align: left;
    padding: 28px 30px 20px 30px;
    text-transform: uppercase;
}
.box h3.negative{
    color: #fff;
}
.box h2{
    padding: 28px 30px 20px 30px;
}
.box p strong{
    font-weight: bold;
}
.box p i{
    font-style: italic;
}
.box hr{
    width: 30px;
    color: #000;
    background: #000;
    border: 0px;
    margin-left: 30px;
    height: 2px;
}
div[data-box="11"]{
    width:160px;
    height: 160px;
}
div[data-box="11"] a{
    width:160px;
    height: 160px;
}
div[data-box="22"]{
    width:320px;
    height: 320px;
}
div[data-box="22"] a{
    width:320px;
    height: 320px;
}
div[data-box="12"]{
    width:160px;
    height: 320px;
}
div[data-box="12"] a{
    width:160px;
    height: 320px;
}
div[data-box="21"]{
    width:320px;
    height: 160px;
}
div[data-box="21"] a{
    width:320px;
    height: 160px;
}
div[data-box="32"]{
    width:480px;
    height: 320px;
}
div[data-box="42"]{
    width:  640px;
    height: 320px;
}
div[data-box="53"]{
    width:800px;
    height: 480px;
}
.bg{
    position: absolute;
    width:100%;
    height: 100%;
    margin: 0px;
    overflow: hidden;
}
.bg.front{
    z-index: 2;
}
.bg.back{
    z-index: 1;
}
.loader-canvas{
    top:28px;
    left:28px;
}
nav{
    position: fixed;
    z-index: 5;
    font-family: 'source_sans_problack', 'Verdana', sans-serif;
    font-size: 15px;
    color: #000;
    letter-spacing: 2px;
    top:0px;
    right: 0px;
}
nav ul{
    width: 190px;
    height: 320px;
    float: right;
    background: #fff;
    display: none;
}
nav .menu{
    display: block;
    width:80px;
    height: 80px;
    text-indent: -5000px;
    background: url('../img/common/sprite.svg') 0px 0px;
    float: right;
    cursor: pointer;
}
.no-svg nav .menu{
    background: url('../img/common/sprite.png') 0px 0px;
}
nav .menu.active{
    background-position: -80px 0px;
    background-color: #fff;
}
nav li{    
    margin: 28px 0px 0px 28px;
}
nav li a{
    color: #000;
    text-decoration: none;
}
nav li a:hover{
    color: #383e42;
}
nav li .fb{
    font-family: 'playfair_displayregular', 'Verdana', sans-serif;
    font-size: 13px;
    color: #000;
    letter-spacing: 0px;
}
#back{
    width: 80px;
    height: 80px;
    text-indent: -5000px;
    background: url('../img/common/sprite.svg') -160px 0px;
    position: fixed;
    left:0px;
    top:0px;
    z-index: 5;
    border: 0px;
    cursor: pointer;
    display: none;
}
.no-svg #back{
    background: url('../img/common/sprite.png') -160px 0px;
}
#back:hover{
    background-position: -240px 0px;
}
.gmnoprint{
    display: none;
}
form{
    width:260px;
    margin: 0px auto;
}
input{
    width: 240px;
    height: 30px;
    font-family: 'playfair_displayregular', 'Verdana', sans-serif;
    font-size: 13px;
    background: #000;
    border: 1px solid #383838;
    color: #fff;
    padding: 0px 10px 0px 10px;

}
textarea{
    width: 240px;
    height: 174px;
    font-family: 'playfair_displayregular', 'Verdana', sans-serif;
    font-size: 13px;
    background: #000;
    border: 1px solid #383838;
    color: #fff;
    padding: 10px 10px 10px 10px;
    resize: none;
    margin-top: 20px;
}
#form-button{
    font-family: 'source_sans_problack', 'Verdana', sans-serif;
    font-size: 15px;
    color: #fff;
    letter-spacing: 2px;
    width:320px;
    height: 160px;
    background: none;
    border: none;
}
#result{
    font-family: 'playfair_displayregular', 'Verdana', sans-serif;
    font-size: 12px;
    color: #fff;
    position: absolute;
    width: 320px;
    bottom:140px;
    left:0px;
}
footer{
    position: absolute;
    z-index: 5;
    font-family: 'source_sans_problack', 'Verdana', sans-serif;
    font-size: 12px;
    color: rgba(255,255,255,.75);
    text-shadow: 0px 0px 1px rgba(0,0,0,.5);
    right: 2px;
    bottom: 2px;
}
footer p{
    float: right;
}
footer span{
    display: none;
    font-family: 'playfair_displayregular', 'Verdana', sans-serif;
    font-size: 11px;
    float: left;
    margin-right: 2px;
}
footer:hover span{
    display: block;
}